@charset "UTF-8";
/*
Theme Name:   Echo Child
Theme URI:    https://oldno07.com/
Description:  Echoカスタマイズ用子テーマ
Author:       4K WORKS
Author URI:   https://oldno07.com/
Template:     echo
Version:      0.0.3
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
* ここから下に記述
*/
/*動画の最大幅を指定する*/
.responsive_iframe,
.instagram-container{
  max-width:640px;
}
 
/*動画の大きさを調整*/
.responsive_iframe {
  position: relative;
  max-width: 100%;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-top: 75%!important;
}

/*Instagramの大きさを調整*/
.instagram {
  position: relative;
  padding-bottom: 120%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

/*動画を囲んでいるdiv目一杯に広げる*/
.responsive_iframe iframe,
.video object,
.video embed,
.instagram iframe,
.instagram object,
.instagram embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*ここまで*/
.wp-block-embed-youtube .wp-block-embed__wrapper div{
  position: relative;
  max-width: 100%;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-top: 56.25%!important;	
}